/* Class = "UILabel"; text = "👩🏻‍🦰"; ObjectID = "7UY-0k-bec"; */
"7UY-0k-bec.text" = "👩🏻‍🦰";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "8kI-YF-u5r"; */
"8kI-YF-u5r.text" = "<no localization needed>";

/* Class = "UILabel"; text = "🧔🏻‍♂️"; ObjectID = "9I0-8v-OBP"; */
"9I0-8v-OBP.text" = "🧔🏻‍♂️";

/* Class = "UILabel"; text = "As far a personal security goes, maintaining total, offline, encrypted, and portable control over your own password database is the best way to go. KeePass is a great utility to make this possible. Even better is being able to simply and seamlessly configure, manage, protect, and use your own KeePass database wherever/however you prefer through native Apps with all the ease-of-use integrations they afford. I‘d totally recommend Strongbox for those reasons to anyone looking into implementing KeePass passwords on Apple devices! By far out of all the other KeePass apps, extensions, etc. that I’ve tried, Strongbox does the best at abstracting away the back-end complexities while still providing all the native functionalities so that even non-technically minded folks could pick it up quickly. I’ve even personally recommended it to my parents who were recently trying to beef up their password security."; ObjectID = "9gO-i0-NrD"; */
"9gO-i0-NrD.text" = "No que diz respeito à segurança pessoal, manter o controle total, off-line, criptografado e portátil sobre o seu próprio banco de dados de senhas é o melhor caminho a seguir. O KeePass é um ótimo utilitário para tornar isso possível. Melhor ainda é poder configurar, gerenciar, proteger e usar o seu próprio banco de dados do KeePass de forma simples e contínua onde e como preferir por meio de aplicativos nativos com todas as integrações fáceis de usar que eles oferecem. Por esses motivos, eu recomendaria totalmente o Strongbox a qualquer pessoa que esteja pensando em implementar senhas do KeePass em dispositivos Apple! De longe, de todos os outros aplicativos, extensões, etc. do KeePass que experimentei, o Strongbox é o melhor em abstrair as complexidades do back-end e, ao mesmo tempo, fornecer todas as funcionalidades nativas, de modo que até mesmo pessoas sem conhecimentos técnicos possam aprender rapidamente. Até mesmo o recomendei pessoalmente aos meus pais, que recentemente estavam tentando aumentar a segurança de suas senhas.";

/* Class = "UILabel"; text = "Sale Now On"; ObjectID = "9u0-hk-ui6"; */
"9u0-hk-ui6.text" = "Promoção em Andamento";

/* Class = "UILabel"; text = "Our Reviews"; ObjectID = "DWC-OZ-ePj"; */
"DWC-OZ-ePj.text" = "Nossos Comentários";

/* Class = "UILabel"; text = "This is truly an incredible app. I’ve been using Strongbox for about a year, and the consistent updates, clean UI and multiple syncing methods make this app an absolute essential. The premium purchase is well worth the cost. Hands down the best password manager on the App Store."; ObjectID = "Kxd-mm-M0r"; */
"Kxd-mm-M0r.text" = "Este é realmente um aplicativo incrível. Estou usando o Strongbox há cerca de um ano e as atualizações consistentes, a interface de usuário limpa e os vários métodos de sincronização tornam esse aplicativo absolutamente essencial. A compra premium vale muito a pena. Sem dúvida, o melhor gerenciador de senhas da App Store.";

/* Class = "UIButton"; normalTitle = "Looking for a Lifetime License?"; ObjectID = "LsA-9s-KAJ"; */
"LsA-9s-KAJ.normalTitle" = "Procurando uma Licença Vitalícia?";

/* Class = "UILabel"; text = "Free Trial"; ObjectID = "Obe-w6-jkB"; */
"Obe-w6-jkB.text" = "Teste Grátis";

/* Class = "UILabel"; text = "• One subscription for all of your devices (iOS & macOS)"; ObjectID = "PVB-JJ-Grz"; */
"PVB-JJ-Grz.text" = "• Uma assinatura para todos os seus dispositivos (iOS e macOS)";

/* Class = "UILabel"; text = "• Cancel any time"; ObjectID = "Pio-Kk-5YF"; */
"Pio-Kk-5YF.text" = "• Cancele a qualquer momento";

/* Class = "UILabel"; text = "👩🏽‍🦱"; ObjectID = "Q6T-a9-hFC"; */
"Q6T-a9-hFC.text" = "👩🏽‍🦱";

/* Class = "UIButton"; normalTitle = "Free vs Pro Comparison"; ObjectID = "RX1-dU-Yt4"; */
"RX1-dU-Yt4.normalTitle" = "Comparação Gratuita x Pro";

/* Class = "UILabel"; text = "👱🏽‍♂️"; ObjectID = "WQ4-wS-gQV"; */
"WQ4-wS-gQV.text" = "👱🏽‍♂️";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "Yqo-mC-L9I"; */
"Yqo-mC-L9I.text" = "<no localization needed>";

/* Class = "UILabel"; text = "Terms & Conditions"; ObjectID = "YtH-1X-xYl"; */
"YtH-1X-xYl.text" = "Termos e Condições";

/* Class = "UILabel"; text = "Strongbox Pro"; ObjectID = "ZH3-Wm-P5d"; */
"ZH3-Wm-P5d.text" = "Strongbox Pro";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "dcy-Hs-KPY"; */
"dcy-Hs-KPY.text" = "<no localization needed>";

/* Class = "UILabel"; text = "I've been using Keepass across a variety of devices and feel that Strongbox gives the best premium experience. Love that when inputting passwords it will automatically search for relevant named accounts and also let you know when certain passwords are weak or need to be changed. Especially like the auto unlock with Face ID, saves a lot of time!"; ObjectID = "fzo-l5-2Dc"; */
"fzo-l5-2Dc.text" = "Eu tenho usado o Keepass em vários dispositivos e acho que o Strongbox oferece a melhor experiência premium. Adoro o fato de que, ao inserir senhas, ele procura automaticamente por contas nomeadas relevantes e também avisa quando determinadas senhas estão fracas ou precisam ser alteradas. Gosto especialmente do desbloqueio automático com o Face ID, que economiza muito tempo!";

/* Class = "UILabel"; text = "I am beyond impressed with the quality of this app! Where are the extra stars when you need them? Within 5 minutes of downloading this app, I purchased the Pro version."; ObjectID = "jeg-QQ-FQQ"; */
"jeg-QQ-FQQ.text" = "Estou mais do que impressionado com a qualidade deste aplicativo! Onde estão as estrelas extras quando você precisa delas? Comprei a versão Pro cinco minutos após baixar este aplicativo.";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "jhP-OM-wDS"; */
"jhP-OM-wDS.text" = "<no localization needed>";

/* Class = "UITextView"; text = "• All licenses support and work with Apple's Family Sharing program.\n• Subscriptions are auto renewable with recurring billing. Cancel anytime. • Payment will be charged to iTunes Account at confirmation of purchase\n• Subscription automatically renews unless auto-renew is turned off at least 24-hours before the end of the current period\n• Account will be charged for renewal within 24-hours prior to the end of the current period, and identify the cost of the renewal\n• Subscriptions may be managed by the user and auto-renewal may be turned off by going to the user's Account Settings after purchase\n• Any unused portion of a free trial period, if offered, will be forfeited when the user purchases a subscription where applicable\n• Privacy Policy may be found here:  https://strongboxsafe.com/privacy-policy\n• Terms of Use may be found here:  https://strongboxsafe.com/terms"; ObjectID = "k2u-lE-LrX"; */
"k2u-lE-LrX.text" = "• Todas as licenças são compatíveis e funcionam com o programa Compartilhamento Familiar da Apple.\n• As assinaturas são renováveis automaticamente com pagamento recorrente. Cancele a qualquer momento.\n• O pagamento será cobrado na Conta do iTunes na confirmação da compra\n• A assinatura é renovada automaticamente, a menos que a renovação automática seja desativada pelo menos 24 horas antes do final do período atual\n• A Conta será cobrada pela renovação dentro de 24 horas antes do final do período atual, e identificará o custo da renovação\n• As assinaturas podem ser gerenciadas pelo usuário e a renovação automática pode ser desativada nas Configurações da Conta do usuário após a compra\n• Qualquer período não utilizada de um período de teste gratuito, se oferecido, será perdida quando o usuário comprar uma assinatura, quando aplicável\n• A Política de privacidade pode ser encontrada aqui:\nhttps://strongboxsafe.com/privacy-policy\n• Os Termos de Uso podem ser encontrados aqui:\nhttps://strongboxsafe.com/terms";

/* Class = "UIButton"; normalTitle = "Restore Purchases"; ObjectID = "kwy-4F-bEu"; */
"kwy-4F-bEu.normalTitle" = "Restaurar Compras";

/* Class = "UILabel"; text = "First 3 months are free,"; ObjectID = "lFt-hd-s7B"; */
"lFt-hd-s7B.text" = "Os primeiros 3 meses são gratuitos,";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "nMB-wT-4Q2"; */
"nMB-wT-4Q2.text" = "<no localization needed>";

/* Class = "UILabel"; text = "• Works with Family Sharing"; ObjectID = "qBI-cQ-ijB"; */
"qBI-cQ-ijB.text" = "• Funciona com Compartilhamento Familiar";

/* Class = "UILabel"; text = "👨🏾‍🦲"; ObjectID = "rhk-7O-1aS"; */
"rhk-7O-1aS.text" = "👨🏾‍🦲";

/* Class = "UILabel"; text = "This app is absolutely top tier. The developer is highly responsive and updates the App constantly. This App is polished, highly functional, and well designed. New features constantly being added. I rarely leave reviews for apps but this deserves it."; ObjectID = "t0t-jw-HEN"; */
"t0t-jw-HEN.text" = "Esse aplicativo é absolutamente de primeira linha. O desenvolvedor é altamente responsivo e atualiza o Aplicativo constantemente. Este Aplicativo é sofisticado, altamente funcional e bem projetado. Novos recursos são adicionados constantemente. Raramente deixo comentários sobre aplicativos, mas este merece.";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "wVy-gt-Uxh"; */
"wVy-gt-Uxh.text" = "<no localization needed>";
